<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleName</key>
	<string>Windows Media Plugin</string>
	<key>CFBundleIdentifier</key>
	<string>com.microsoft.WMP.defaultplugin</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleSignature</key>
	<string>WMPX</string>
	<key>CFBundleShortVersionString</key>
	<string>9.0</string>
	<key>CFBundleVersion</key>
	<string>9.0.0f0</string>
	<key>CFBundleExecutable</key>
	<string>Windows Media Plugin</string>
	<key>CFBundlePackageType</key>
	<string>BRPL</string>
	<key>CFBundleGetInfoString</key>
	<string>9.0, © 1997-2003 Microsoft Corporation. All rights reserved.</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>LSPrefersCarbon</key>
	<true/>
</dict>
</plist>
